Soporte » Plugins y Hacks » Extraño problema con el plugin de JetPack

  • ¡Hola!
    ¡Que tal!
    Tengo un pequeño problema con la conexión con el Jetpack a mi WordPress desde el servidor.
    Resulta que después de una semana, decidí instalar Jetpack con la intención de que cada vez que suba un nuevo post, éste se suba a mi facebook. Conozco cómo es el procedimiento.
    Pero el problema, es que cuando instalo Jetpack e intento conectarla
    con mi WordPress.com, me dice lo siguiente:

    «Tu sitio necesita ser público para utilizar Jetpack: site_requires_authorization
    Detalles del error: Jetpack requires your site to be publicly accessible»

    He buscado respuestas en éste foro sobre problemas similares con éste plugin. Y la mayoría han respondido a los usuarios que intenten contactarse con su servidor web

    Y efectivamente eso acabé de hacer. Y lo que me respondieron, fue lo siguiente:

    «Lamentablemente el plugin Jetpack se encuentra momentáneamente deshabilitado en todos nuestros servidores debido a graves huecos de seguridad que lleva con grandes ataques a nivel global que han afectado a millones de sitios WordPress a raíz del archivo xmlrpc.php. De solo buscar en Google el archivo xmlrpc.php aparecerán solo resultados de famosos ataques de alto impacto.»

    ¿Es cierto eso? De ser así, ¿cómo podría solucionar el problema?
    Y en caso de no haber solución, ¿existe por lo menos otro plugin que me permita, principalmente, subir automáticamente los posts al facebook cada vez que suba uno nuevo en el sitio?

    ¡De antemano muchas gracias!

    PD: si puede ser de utilidad, el dominio de mi sitio web es https://www.fableowl.com

Viendo 1 respuesta (de 1 total)
  • androidfastapk

    (@androidfastapk)

    error en pluging de jet pack nesecito urgente ayuda desde que lo actualizaron a la ultima versión da errores.

    Warning: require_once() [function.require-once]: Unable to access /membri/amazingwallpapers/wp-content/plugins/slimpack/slimpack/class.jetpack-network.php in /membri/amazingwallpapers/wp-content/plugins/jetpack/jetpack.php on line 47

    Warning: require_once(/membri/amazingwallpapers/wp-content/plugins/slimpack/slimpack/class.jetpack-network.php) [function.require-once]: failed to open stream: No such file or directory in /membri/amazingwallpapers/wp-content/plugins/jetpack/jetpack.php on line 47

    Fatal error: require_once() [function.require]: Failed opening required ‘/membri/amazingwallpapers/wp-content/plugins/slimpack/slimpack/class.jetpack-network.php’ (include_path=’.:’) in /membri/amazingwallpapers/wp-content/plugins/jetpack/jetpack.php on line 47

Viendo 1 respuesta (de 1 total)
  • El debate ‘Extraño problema con el plugin de JetPack’ está cerrado a nuevas respuestas.